漏洞信息详情

EXV2 include/common.php 变量提取漏洞

  • CNNVD编号:CNNVD-200703-008
  • 危害等级: 中危
  • CVE编号: CVE-2006-7079
  • 漏洞类型: 路径遍历
  • 发布时间: 2007-03-02
  • 威胁类型: 远程
  • 更新时间: 2007-03-05
  • 厂        商: exv2
  • 漏洞来源: rgod is credited w...

漏洞简介

exV2 2.0.4.3及之前版本的include/common.php中存在变量提取漏洞。远程攻击者可以通过修改$xoopsOption[\'\'pagetype\'\']变量,重写任意程序变量和执行目录遍历攻击以及执行任意代码。

漏洞公告

参考网址

来源: XF 名称: exv2-commmon-command-execute(29116) 链接:http://xforce.iss.net/xforce/xfdb/29116 来源: BID 名称: 20161 链接:http://www.securityfocus.com/bid/20161 来源: MILW0RM 名称: 2415 链接:http://www.milw0rm.com/exploits/2415

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多